static void metadata_eevee_lightprobe_eval_lib_glsl(GPUSource &source, GPUFunctionDictionnary *g_functions, GPUPrintFormatMap *g_formats) {
  source.add_dependency("eevee_bxdf_lib.glsl");
  source.add_dependency("eevee_closure_lib.glsl");
  source.add_dependency("eevee_lightprobe_lib.glsl");
  source.add_dependency("eevee_lightprobe_sphere_eval_lib.glsl");
  source.add_dependency("eevee_lightprobe_volume_eval_lib.glsl");
  source.add_dependency("eevee_ray_generate_lib.glsl");
  source.add_dependency("eevee_sampling_lib.glsl");
  source.add_dependency("eevee_spherical_harmonics_lib.glsl");
  source.add_dependency("eevee_subsurface_lib.glsl");
  source.add_dependency("eevee_thickness_lib.glsl");
  source.add_dependency("gpu_shader_codegen_lib.glsl");
  source.add_dependency("gpu_shader_math_base_lib.glsl");
  source.add_dependency("gpu_shader_math_fast_lib.glsl");
  UNUSED_VARS(source, g_functions, g_formats);
}
